TETRAPROC(1)

NAME
tetraproc - Tetrahedral Microphone Processor

DESCRIPTION
TetraProc is a microphone processor, which converts the A-format signals from a tetrahedral Ambisonic microphone into B-format signals ready for recording.

TetraProc consists of two parts: the A/B converter and the metering and monitoring. Tetrafile only has the A/B conversion part which is otherwise identical.

Both TetraProc and TetraFile will normally use the Furse-Malham form of B-format in which the W signal is attenuated by 3dB w.r.t. the first order ones. Both can also use the 'normalised' and 'semi- normalised' forms if required. For safety, this can be changed on the command line only, and Tetraproc will show the current setting in its metering window. Note that the coefficients shown in the config window are independent of this - they are _always_ in the semi-normalised form (i.e. they do not include the 3dB attenuation on W for Furse-Malham, nor the 4.8dB gain on XYZ for the normalised one).

OPTIONS

-h  Display this text

-B  Ambisonic mode

-name <name>
    JACK client name

-s <server>
    JACK server name

-g <geometry>
    Window position

SEE ALSO
tetrafile(1)

AUTHOR
tetraproc was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Alessio Treglia <alessio@debian.org> for the Debian project (but may be used by others).